[CALICONFIG]
YToHead0=30
YToHead1=30
YToHead2=30
YToHead3=30
YToHead4=30
XYMirrorDist0=30
XYMirrorDist1=30
XYMirrorDist2=30
XYMirrorDist3=30
XYMirrorDist4=30
[3DMaker]
ZMax_160=4.5
ZHome_160=0.0
ZMin_160=-4.5
ZLength_160=10
ZMax_480=9.5
ZHome_480=0.0
ZMin_480=-9.5
ZLength_480=20
ZMax_CO2_Strong=9.5
ZHome_CO2_Strong=0.0
ZMin_CO2_Strong=-9.5
ZLength_CO2_Strong=20
ZMax_CO2_Tradition=8
ZHome_CO2_Tradition=-4
ZMin_CO2_Tradition=-8
ZLength_CO2_Tradition=20
ZMax_DScan_254=9.5
ZHome_DScan_254=0.0
ZMin_DScan_254=-9.5
ZLength_DScan_254=20
ZStepClose=1
Auto3DBoxCompensation=0
ZReverse=0
ZUnit=1
[3DCali]
enable=0
Type=0
